.menu li
{
    white-space: nowrap;
}

.blog-post
{
    margin: 40px 10px 25px 0;
    padding: 12px 15px 12px 15px;
    border-left: 6px solid #cccccc;
    transition: all 0.3s ease;
    background-color: #fefefe;
}

.blog-post:hover
{
    border-left-color: #aaaaaa;
}

.sentier
{
    cursor: pointer;
    margin: 10px 0 10px 0;
    display: block;
}

.sentier a
{
    text-decoration: none;
    display: block;
    color: #69903f;
}

.sentier svg
{
    color: #384b22;
    height: 40px;
    width: 40px;
    background-color: #eeeeee;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    padding: 5px;
    transition: all 0.3s ease;
}

.sentier:hover svg
{
    color: #ffffff;
    background-color: #69903f;
}

.sentier div
{
    width: 24%;
    height: 40px;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    line-height: 40px;
}

.sentier label
{
    width: 70%;
    height: 40px;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    line-height: 40px;
}

.section-center table td
{
    padding: 5px 10px;
    border: 1px solid #f8f8f8;
    vertical-align: top;
}

.section-center table tr td:first-of-type
{
    background-color: #fdfdfd;
}

.section-center table ul
{
    padding-left: 15px;
    margin-bottom: 0;
}

.clickable
{
    cursor: pointer;
}

.secured-page-login-form p
{
    margin-top: 30px;
}

.secured-page-login-form label
{
    width: 150px;
}

.secured-page-login-form label[for]
{
    width: 350px;
    font-weight: normal;
    margin-left: 5px;
}

.errors
{
    border: 1px solid #ce211b;
    background-color: #d9534f;
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 30px 0 10px 0;
}

.errors p
{
    color: #ffffff;
    margin: 0;
    padding: 0;
    line-height: 20px;
}







.pastille-allongee
{
    position: relative;
    height: 200px;
    cursor: pointer;
}

.pastille-allongee img
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.pastille-allongee img
{
    border: 3px solid #aaa;
    height: 175px;
    width: 175px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    transition: all 0.5s ease;
}

.pastille-allongee:hover img
{
    border: 5px solid #666;
}

.pastille-allongee div
{
    position: absolute;
    top: 10px;
    left: 50px;
    z-index: 90;
    background-color: #fafafa;
    padding: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    width: 80%;
}

.pastille-allongee:hover div
{
    background-color: #eaeaea;
}

.pastille-allongee div label
{
    font-size: 28px;
    font-weight: bold;
    margin: 10px 20px 10px 130px;
    padding: 0;
    display: block;
    cursor: pointer;
}

.pastille-allongee div a
{
    font-size: 14px;
    margin: 10px 20px 10px 130px;
    padding: 0;
    display: block;
    cursor: pointer;
}

.pastille-allongee div span
{
    font-size: 16px;
    font-weight: nomal;
    margin: 10px 20px 10px 150px;
    padding: 0;
    display: block;
    cursor: pointer;
}

.video-tutoriel
{
    margin: 0 0 10px 0;
}

.video-tutoriel div:first-of-type
{
    display: block;
    background-color: #d4e6fb;
    cursor: pointer;
    padding: 10px 20px;
    font-size: 18px;
    color: #000;
    border-left: 10px solid #0d4987;
    transition: 0.3s ease all;
}

.video-tutoriel div:first-of-type:hover
{
    background-color: #b4d7ff;
    border-left: 10px solid #114072;
}

.video-tutoriel .ouvert
{
    border-bottom: 2px solid #000;
}

.video-tutoriel div:last-of-type
{
    display: none;
}